@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Raleway:100,200,300,400,700');
@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');





/* ------ BODY ------ */
html, body{
	width: 100% !important;
	height: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	font-family: 'Raleway', sans-serif !important;


}
body p{
	text-align: justify;
	font-size: 18px;
}

body li{
	font-size: 18px;
	font-weight: 700;
}

body a, a:hover, a:active, a:visited{
	text-decoration: none !important;
}


.ir-arriba {
	padding:10px;
	display:inline-block;
	background: rgba(136, 147, 148,0.8);
	color:#fff;
	position: fixed;
	font-size:20px;
	bottom:20px;
	right:20px;
	display:none;
	cursor:pointer;
	 border-radius: 50%;
	z-index:9999;
}


.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.img-100{
	width: 100%;
	height: auto;
}

.img-clip-circle {
	width: 100%;
	height: auto;
    border-radius: 50%;
	padding: 20px;
  }

.col-centered{
    float: none;
  margin-left: auto;
  margin-right: auto;
}

.cols-3 {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
}

.navbar-nocover{
	margin-top: 100px !important;
}

@media (max-width: 767px) {
	.navbar-nocover{
		margin-top: 50px !important;
	}
}

/* ------ COL SAME HEIGHT ------ */

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;

}


.row-obj-bottom{
	 margin-bottom: auto !important;
}

@media (max-width: 767px) {
	.row-eq-height {
	  display:inline-block !important;
	}
}

/* ------ COL 5 COLUMNS -----*/
 div.col-sm-7.five-three {
	width: 60% !important;
 }

div.col-sm-5.five-two {
	width: 40% !important;
}

/* ------ SMOOTH SCROLLING ------ */
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}

/* ------ BUTTON -----*/
.btn{
	border: 1px solid #154D6D;
	background-color:#154D6D !important;
	color: white;
	padding: 10px 20px;
  margin: 0 auto !important;
  display: table !important;;
}

.btn:hover{
	border: 1px solid #154D6D;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	transition: all 0.5s ease;
	
}






/* ------ NAVBAR ------ */
.navbar {
	z-index: 99999 !important;
	border: none !important;
	background-color: white !important;
	padding: 10px 20px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.1);
}

.navbar li{
	margin-top: 5px;
}

.navbar-nav li a{
	font-family: 'Rubik', sans-serif !important;
	color: #000000;
	font-weight: 300 !important;	
	font-size: 14px;
	padding: 20px 10px !important;
	

}

.navbar-nav li a:hover {
	border-bottom: 2px solid #154D6D;
	background-color: white !important;
	color: #154D6D;
}


.navbar .navbar-brand img{
	width: 250px;
	height: auto;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease
}



.navbar-toggle .icon-bar{
	border-color: #ffffff;
	background-color: #ffffff;
}

.dropdown-menu {
   background-color: rgba(123, 41, 49,1.00) !important;
	
}
.dropdown-menu>li{
   margin: 0 !important;
   border-bottom: thin solid #FFFFFF;
}

.dropdown-menu>li>a {
    color: #ffffff !important;
	padding: 10px 20px !important;
}

.dropdown-menu>li>a:hover {
	font-weight: bold !important;
	background-color: #000000 !important;
}


@media (max-width: 767px) {
	.navbar{
		-webkit-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
		-moz-box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
		box-shadow: 0px 9px 15px -6px rgba(0,0,0,0.8);
	}
	
	.navbar .navbar-brand img{
		width: 140px;
		height: auto;
		padding-left: 0px;
	}
	
	.scrolled.navbar .navbar-brand img{
		width: 140px;
		height: auto;
		padding-left: 0px;
	}
	
	.navbar li{
	margin-top: 0px;
}
	
	.navbar-nav li a{
	padding: 20px 0px !important;
	

}
	
	
	
	.dropdown-menu, .dropdown-menu>li>a{
		background-color: transparent !important;
	}
	
	.navbar-toggle {
    	background-color: #154D6D !important;
	}
}




/* ------ INDEX SLIDE ------ */

#slides .slide-container{
  height: auto;
  width: 600px;
  padding: 20px 20px 20px 40px;
  position: absolute;
  left:0%;
  top: 50%;
  background-color: rgba(255,255,255,0.8);
}


#slides .slide-container .highline{
	font-size: 45px;
	line-height: 45px;
	font-weight: 700;
	color:#154D6D;
	text-align: left !important;
	z-index: 9999 !important;
	
}

#slides .slide-container .textline{
	font-size: 18px;
	font-weight: 400;
	color:#000000;
	text-align: left !important;
	z-index: 9999 !important;
	
}

#slides .btn-masinfo{
	background-color:#154D6D;
	color:#FFFFFF;
	font-size:18px;
	font-weight: 700;
	padding:10px 40px;
	text-decoration:none;
	margin-top: 20px;
}

#slides .btn-masinfo:hover{
	background-color: #000000;
}

.cover-opacity{
	max-width: 100%;
	max-height: 100%;
    background: rgba(0,0,0,0.0);
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
	z-index: 999 !important;
}

@media (max-width: 767px) {

	#slides .slide-container {
		width: 380px !important;
		left: 0%;
  		top: 50%;
	}
	
	#slides .slide-container .highline{
		font-size: 40px;
		line-height: 40px;
		font-weight: 700;
		text-align: center !important;

	}

	#slides .slide-container .textline{
		font-size: 16px;
		line-height: 16px;
		font-weight: 400;
		text-align: center !important;

	}
}

/* ------ WELCOME ------ */

.welcome{
	padding: 100px 10px;
}

.welcome h1 span {
    font-weight: 600;
    background: #154D6D;
    color: #fff;
    padding: 0 10px;
}

.welcome .button{
	border: 1px solid #154D6D;
	background-color:#154D6D !important;
	color: white;
	padding: 10px 20px;
}

.welcome .button:hover{
	border: 1px solid #154D6D;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	transition: all 0.5s ease;
	
}



/* ------ WHAT WE DO ------ */

.what-we-do{
	padding: 40px 10px;
}

.what-we-do h1 span {
    font-weight: 600;
    background: #154D6D;
    color: #fff;
    padding: 0 10px;
}

.what-we-do .wwd-icon{
	height: 60px;
	width: auto;
}

.what-we-do h2{
	font-weight: 700;
  color: #154D6D;
	font-size: 18px;
}

.what-we-do p{
	font-size: 16px;
}

.what-we-do .button{
	border: 1px solid #154D6D;
	background-color:#154D6D !important;
	color: white;
	padding: 10px 20px;
}

.what-we-do .button:hover{
	border: 1px solid #154D6D;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	transition: all 0.5s ease;
	
}

/* ------ CALL OUT ------ */
.callout .row {
   display: table;
}
.callout .row > [class*='col-'] {
	 float: none;
    display: table-cell;
    vertical-align: middle;
}

.callout-thumbnail{
	overflow: hidden;
}

.callout-thumbnail img{
	width:100%;
	min-height:100%;
	align-self: center;
}

.callout-content{
	text-align: center;
  background: #000000;
	padding: 30px !important;
	color: white;
}

.callout-content p{
	text-align: center;
}

.callout-content h1 span{
	font-weight: 600;
  color: #154D6D;
}

.callout-content .social-network-callout li a:hover{
	color: #154D6D;
}

/* ------ NEWS -----*/
.news{
  padding: 50px 10px;
}

.news h2{
  color: #154D6D !important;
  text-align: center;
  margin-bottom: 50px !important;
  font-weight: bold;
}

.news h3{
  color: #154D6D !important;
  text-align: center;
  margin-bottom: 20px !important;
  font-weight: bold;
}
.news .news-block{
  border: thin solid #000000;
  padding: 10px;
  
}

.news .news-block p{
  font-size: 14px !important;
}

.mvv{
  padding: 50px 10px;
}


/* ------ CONTACT ------ */

.contact{
	padding: 40px 10px;
}

.contact h1 span {
    font-weight: 600;
    background: #154D6D;
    color: #fff;
    padding: 0 10px;
}

.contact .contact-info p{
	font-size: 16px !important;
}

.contact .contact-info i{
	font-weight: 700;
  color: #154D6D;
	margin-right: 10px;
}


/* ------ CONTACT FORM ------ */
.contact-form{
	padding: 20px;
}


form ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

form li{
	font-weight: normal !important;
	font-size: 14px;
}


form input, form textarea{
    display: inline-block;
    background: none;
    border: none;
    border-bottom: 1px solid #444;
    width: 100%;
    float: left;
    outline: none;
    padding: 8px 15px 8px 0px;
    color: #777;
    margin-bottom: .5em;
}


form .asterisk{
	color: #154D6D !important;
}

form .required-text{
	font-size: 9px;
}

form .form-button{
	border: 1px solid #154D6D;
	background-color:#154D6D !important;
	color: white;
	padding: 10px 20px;
	float: right;
}

form .form-button:hover{
	border: 1px solid #154D6D;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	transition: all 0.5s ease;
}



/* ------ FOOTER ------ */
footer{
  background-color: #000000;
  color: #ffffff;
	height: auto;
  width: 100%;
	padding: 30px 10px;
	border-top: 5px solid #154D6D;
}



footer .footer-logo{
	width: 150px;
	height: auto;
	margin-bottom: 20px;
}


footer .copyright{
	font-size: 12px;
}

footer .address p{
  text-align: right !important;
}

@media (max-width: 767px) {

}


/* ------ CONTENT ------ */
.quienes-somos{
	padding: 10px 10px;
}

.quienes-somos h1 span {
    font-weight: 600;
    background: #154D6D;
    color: #fff;
    padding: 0 10px;
}


.mvv h2{
	font-weight: 600;
}

.mvv h3 span{
	font-weight: 600;
    background: #154D6D;
    color: #fff;
    padding: 0 10px;
}

.yellow-frame{
	border: 1px solid #154D6D;
  background-color: white !important;
  color: #000000;
  padding: 10px 20px;
  text-align: center;
  margin-bottom: 30px;
}

.content{
	padding: 100px 10px;
}

.content li{
	margin-bottom: 30px;
}

.content h1{
	border: 1px solid #154D6D;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	text-align: center;
	margin-bottom: 30px;
}

.content-blocks .row {
    display: table;
}

.content-blocks .row [class*="col-"] {
    float: none;
    display: table-cell;
    vertical-align: middle;
}


.content-thumbnail{
	overflow: hidden;
	max-height: 350px;
	display: flex;
}

.content-thumbnail img{
	width:100%;
	min-height:100%;
	align-self: center;
}

blockquote {
    border-left: 5px solid #154D6D !important;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif" !important;
		font-style: italic !important;
}

.subtittle{
	font-size: 22px;
	font-weight: 700;
}

.tittle-with-frame{
	border: 1px solid #154D6D;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	text-align: center;
	margin-bottom: 30px;
}

/* ------ HOME STAGING -----*/
.home-staging-icons{
	background-color: #154D6D;
	padding: 20px 20px;
	color: white;
}


.home-staging-icons .icon-box{
	border: 1px solid #ffffff;
	padding: 10px;
  background-color: #FFFFFF !important;
}

.home-staging-icons .icon-box .icon{
	height: 120px;
	width: auto;
	display: table;
	margin: 0 auto;
	margin-bottom: 10px;
}


.home-staging-icons .icon-box h3{
	text-align: center;
	font-size: 18px;
}


.porcent{
	color: #154D6D;
	font-size: 48px;
	text-align: center;
	font-weight: 700;
}


.requisitos{
  padding: 50px 10px;
}

/* ---- COACH ORDEN -----*/
.content-orden{
	text-align: center;
  background: #000000;
	padding: 40px !important;
	color: white;
}

.content-limpieza{
	text-align: center;
  background: #154D6D;
	padding: 40px !important;
	color: white;
}


.contact-btn{
	border: 1px solid #154D6D;
	background-color:#154D6D !important;
	color: white;
	padding: 10px 20px;
	font-size: 22px;
	display: block;
	margin: 0 auto;
}

.contact-btn:hover{
	border: 1px solid #154D6D;
	background-color: white !important;
	color: #000000;
	padding: 10px 20px;
	transition: all 0.5s ease;
	
	
}

.aviso-rpivacidad{
	padding: 80px 10px;
}